package com.miaxis.fdj.service;

import java.util.List;
import com.miaxis.fdj.domain.Fdj60hzInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 发电机60hz报价Service接口
 *
 * @author miaxis
 * @date 2023-02-09
 */
public interface IFdj60hzInfoService extends IService<Fdj60hzInfo>{
    /**
     * 查询发电机60hz报价列表
     *
     * @param fdj60hzInfo 发电机60hz报价
     * @return 发电机60hz报价集合
     */
    public List<Fdj60hzInfo> selectFdj60hzInfoList(Fdj60hzInfo fdj60hzInfo);
}
