package com.miaxis.price.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.price.domain.PriceInfo;
import com.miaxis.price.domain.PriceInfo60hz;
import com.miaxis.price.dto.PriceInfoDto;

/**
 * 报价(60hz)Mapper接口
 *
 * @author miaxis
 * @date 2023-04-25
 */
public interface PriceInfo60hzMapper extends BaseMapper<PriceInfo60hz> {
    /**
     * 查询报价(60hz)列表
     *
     * @return 报价(60hz)集合
     */
    public List<PriceInfo60hz> selectPriceInfo60hzList(PriceInfoDto dto);

    List<String> getListByFieldName(String name);

}
