package com.miaxis.price.service;

import java.util.List;
import com.miaxis.price.domain.PriceInfo60hz;
import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.price.dto.PriceInfoDto;

/**
 * 报价(60hz)Service接口
 *
 * @author miaxis
 * @date 2023-04-25
 */
public interface IPriceInfo60hzService extends IService<PriceInfo60hz>{
    /**
     * 查询报价(60hz)列表
     *
     * @return 报价(60hz)集合
     */
    public List<PriceInfo60hz> selectPriceInfo60hzList(PriceInfoDto priceInfoDto);

    List<String> getListByFieldName(String name);
}
