package com.miaxis.controller.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.controller.domain.ControllerInfo;

/**
 * 控制器报价Mapper接口
 *
 * @author miaxis
 * @date 2023-01-29
 */
public interface ControllerInfoMapper extends BaseMapper<ControllerInfo> {
    /**
     * 查询控制器报价列表
     *
     * @param controllerInfo 控制器报价
     * @return 控制器报价集合
     */
    public List<ControllerInfo> selectControllerInfoList(ControllerInfo controllerInfo);

}
