package com.miaxis.controller.service;

import java.util.List;
import com.miaxis.controller.domain.ControllerInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 控制器报价Service接口
 *
 * @author miaxis
 * @date 2023-01-29
 */
public interface IControllerInfoService extends IService<ControllerInfo>{
    /**
     * 查询控制器报价列表
     *
     * @param controllerInfo 控制器报价
     * @return 控制器报价集合
     */
    public List<ControllerInfo> selectControllerInfoList(ControllerInfo controllerInfo);
}
