package com.miaxis.engine;

import com.baomidou.mybatisplus.annotation.TableField;
import com.miaxis.common.annotation.Excel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

@Data
public class EngineInfoDTO {



    /** 动力品牌 */
    @Excel(name = "动力品牌",sort=1)
    @TableField("brand")
    @ApiModelProperty(value = "动力品牌")
    private String brand;
    /** 机组功率(kw) */
    @Excel(name = "最小功率(kw)")
    @ApiModelProperty(value = "最小功率(kw)")
    private BigDecimal powerKwMin;

    /** 机组功率(kw) */
    @Excel(name = "最大功率(kw)")
    @ApiModelProperty(value = "最大功率(kw)")
    private BigDecimal powerKwMax;

}
