package com.miaxis.engine.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.engine.EngineInfoDTO;
import com.miaxis.engine.domain.EngineInfo;

/**
 * 报价Mapper接口
 *
 * @author miaxis
 * @date 2023-02-08
 */
public interface EngineInfoMapper extends BaseMapper<EngineInfo> {
    /**
     * 查询报价列表
     *
     * @param engineInfo 报价
     * @return 报价集合
     */
    public List<EngineInfo> selectEngineInfoList(EngineInfo engineInfo);

    List<String> getListByFieldName(String name);

    List<EngineInfo> selectEngineInfoList2(EngineInfoDTO engineInfoDTO);
}
