package com.miaxis.engine.service;

import java.util.List;

import com.miaxis.engine.EngineInfoDTO;
import com.miaxis.engine.domain.EngineInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 报价Service接口
 *
 * @author miaxis
 * @date 2023-02-08
 */
public interface IEngineInfoService extends IService<EngineInfo>{
    /**
     * 查询报价列表
     *
     * @param engineInfo 报价
     * @return 报价集合
     */
    public List<EngineInfo> selectEngineInfoList(EngineInfo engineInfo);

    List<String> getListByFieldName(String name);

    List<EngineInfo> selectEngineInfoList2(EngineInfoDTO engineInfoDTO);
}
