package com.miaxis.fdj.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.fdj.domain.Fdj50hzInfo;

/**
 * 发电机50hz报价Mapper接口
 *
 * @author miaxis
 * @date 2023-02-09
 */
public interface Fdj50hzInfoMapper extends BaseMapper<Fdj50hzInfo> {
    /**
     * 查询发电机50hz报价列表
     *
     * @param fdj50hzInfo 发电机50hz报价
     * @return 发电机50hz报价集合
     */
    public List<Fdj50hzInfo> selectFdj50hzInfoList(Fdj50hzInfo fdj50hzInfo);

}
