package com.miaxis.fdj.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.fdj.domain.Fdj60hzInfo;

/**
 * 发电机60hz报价Mapper接口
 *
 * @author miaxis
 * @date 2023-02-09
 */
public interface Fdj60hzInfoMapper extends BaseMapper<Fdj60hzInfo> {
    /**
     * 查询发电机60hz报价列表
     *
     * @param fdj60hzInfo 发电机60hz报价
     * @return 发电机60hz报价集合
     */
    public List<Fdj60hzInfo> selectFdj60hzInfoList(Fdj60hzInfo fdj60hzInfo);

}
