package com.miaxis.fdj.service;

import java.util.List;
import com.miaxis.fdj.domain.Fdj50hzInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 发电机50hz报价Service接口
 *
 * @author miaxis
 * @date 2023-02-09
 */
public interface IFdj50hzInfoService extends IService<Fdj50hzInfo>{
    /**
     * 查询发电机50hz报价列表
     *
     * @param fdj50hzInfo 发电机50hz报价
     * @return 发电机50hz报价集合
     */
    public List<Fdj50hzInfo> selectFdj50hzInfoList(Fdj50hzInfo fdj50hzInfo);
}
