package com.miaxis.file.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.file.domain.FileInfo;

/**
 * 文件Mapper接口
 *
 * @author miaxis
 * @date 2023-01-12
 */
public interface FileInfoMapper extends BaseMapper<FileInfo> {
    /**
     * 查询文件列表
     *
     * @param fileInfo 文件
     * @return 文件集合
     */
    public List<FileInfo> selectFileInfoList(FileInfo fileInfo);

}
