package com.miaxis.price.service;

import java.util.List;
import com.miaxis.price.domain.PriceInfo;
import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.price.dto.PriceInfoDto;

/**
 * 报价Service接口
 *
 * @author miaxis
 * @date 2023-01-10
 */
public interface IPriceInfoService extends IService<PriceInfo>{
    /**
     * 查询报价列表
     *
     * @param priceInfo 报价
     * @return 报价集合
     */
    public List<PriceInfo> selectPriceInfoList(PriceInfoDto priceInfo);

    List<String> getListByFieldName(String name);
}
